WordPress.org

Support

Support » Plugins and Hacks » qTranslate slug with widget » [Plugin: qTranslate slug with widget] Error after Upgrade

[Plugin: qTranslate slug with widget] Error after Upgrade

  • Hello,

    The widget is returning the following error after update:

    Warning: mysql_real_escape_string() expects parameter 1 to be string, object given in /home/ins10001/public_html/cookgoods/wp-includes/wp-db.php on line 774

    Warning: mysql_real_escape_string() expects parameter 1 to be string, object given in /home/ins10001/public_html/cookgoods/wp-includes/wp-db.php on line 774

    Warning: mysql_real_escape_string() expects parameter 1 to be string, object given in /home/ins10001/public_html/cookgoods/wp-includes/wp-db.php on line 774

    Warning: mysql_real_escape_string() expects parameter 1 to be string, object given in /home/ins10001/public_html/cookgoods/wp-includes/wp-db.php on line 774

    What can I do to fix this?

    Thanks!

    http://wordpress.org/extend/plugins/qtranslate-slug-with-widget/

Viewing 12 replies - 1 through 12 (of 12 total)
Viewing 12 replies - 1 through 12 (of 12 total)
  • The topic ‘[Plugin: qTranslate slug with widget] Error after Upgrade’ is closed to new replies.
Skip to toolbar